<?php
##########################################
# AkoComment - A User Comments Component #
# (C)opyright  2004  by  Arthur  Konze   #
# Homepage : www.mamboportal.com         #
# Version  : 1.0 beta 1                  #
# License  : Copyright, don't distribute #
##########################################
# Translation: Birgitte Berthelsen       #
# Homepage   :                           #
##########################################

// Header language definitions
DEFINE("_AKOCOMMENT_WRITECOMMENT","Skriv kommentar");
DEFINE("_AKOCOMMENT_COMMENTS","Kommentarer");
DEFINE("_AKOCOMMENT_ONLYREGISTERED","Kun registrerede brugere kan skrive kommentarer.<br />Log på eller registrér dig.");

// Comment language definitions
DEFINE("_AKOCOMMENT_WRITTENBY","Skrevet af");
DEFINE("_AKOCOMMENT_ON","den");

// Form language definitions
DEFINE("_AKOCOMMENT_GUESTNAME","Gæst");
DEFINE("_AKOCOMMENT_ENTERNAME","Navn:");
DEFINE("_AKOCOMMENT_ENTERTITLE","Titel:");
DEFINE("_AKOCOMMENT_ENTERTEXT","Kommentar:");
DEFINE("_AKOCOMMENT_SENDFORM","Send");
DEFINE("_AKOCOMMENT_CLEARFORM","Nulstil");
DEFINE("_AKOCOMMENT_FORMVALIDATE","Du skal skrive mindst én kommentar.");

// Save language definitions
DEFINE("_AKOCOMMENT_SAVED","Kommentaren er gemt sammen med emnet.");

// Email language definitions
DEFINE("_AKOCOMMENT_ADMINMAILHEADER","Nyt kommentaremne");
DEFINE("_AKOCOMMENT_ADMINMAIL","Hej Admin,\n\nEn bruger har skrevet en ny kommentar til et emne på $mosConfig_live_site:\n");
DEFINE("_AKOCOMMENT_ADMINMAILFOOTER","Vær venlig ikke at svare på denne besked, da den er automatisk genereret og kun er til informationsformål.\n");

?>